<app-header></app-header>
<section
  class="bg-odb-500 bg-construccion -mt-20 bg-cover bg-norepeat bg-right w-fullbg-fixed"
>
  <div
    class="w-full bg-odb-inner py-64 px-8 h-full min-h-screen flex flex-col justify-center items-center"
  >
    <div class="w-full px-8 mx-auto lg:max-w-screen-xl 2xl:max-w-screen-2xl">
      <h1
        class="text-white font-odb text-5xl font-bold mb-10 pb-6 my-auto sm:text-6xl lg:text-7xl has-line-white"
        appFadeIn
        [duration]="1"
        [delay]="0"
      >
        En construcción
      </h1>
      <p
        class="text-gray-100 text-xl md:text-2xl mt-2 w-full max-w-screen-sm pr-8"
        appFadeIn
        [duration]="1"
        [delay]="0"
      >
        Estamos trabajando en mejorar tu experiencia dentro de nuestra
        plataforma.
      </p>
    </div>
  </div>
</section>
<app-footer></app-footer>
